-- Verify gaia:2020-04-16-726_group_topic on mysql

BEGIN;

SELECT * FROM `api_group_topic_relation` LIMIT 1;
SELECT * FROM `api_group_topic` LIMIT 1;
SELECT * FROM `api_group_topic_content` LIMIT 1;
SELECT * FROM `api_group_topic_follow` LIMIT 1;
SELECT * FROM `api_group_topic_tag` LIMIT 1;
SELECT * FROM `api_group_topic_tag_v3` LIMIT 1;

ROLLBACK;
